/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  FREQ_PANEL                      1
#define  FREQ_PANEL_DEVICE               2       /* callback function: ConfigCallback */
#define  FREQ_PANEL_COUNTER              3       /* callback function: ConfigCallback */
#define  FREQ_PANEL_SIZE                 4       /* callback function: ConfigCallback */
#define  FREQ_PANEL_GATE_WIDTH           5       /* callback function: ConfigCallback */
#define  FREQ_PANEL_QUIT                 6       /* callback function: QuitCallback */
#define  FREQ_PANEL_INSTRUCTIONS         7
#define  FREQ_PANEL_FREQUENCY            8
#define  FREQ_PANEL_ERRORBOX             9
#define  FREQ_PANEL_INVALID              10
#define  FREQ_PANEL_TIMEOUT              11
#define  FREQ_PANEL_OVERFLOW             12
#define  FREQ_PANEL_DECORATION           13
#define  FREQ_PANEL_TEXTMSG              14
#define  FREQ_PANEL_DECORATION_2         15
#define  FREQ_PANEL_DECORATION_3         16
#define  FREQ_PANEL_TEXTMSG_2            17
#define  FREQ_PANEL_TIMER                18      /* callback function: TimerCallback */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK ConfigCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
