/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  HELP_PANEL                      1
#define  HELP_PANEL_TEXTBOX              2
#define  HELP_PANEL_CLOSE                3       /* callback function: CloseHelpCallback */

#define  PANEL                           2
#define  PANEL_CHANNEL                   2
#define  PANEL_ACQUIRE                   3       /* callback function: AcquireCallback */
#define  PANEL_QUIT                      4       /* callback function: QuitCallback */
#define  PANEL_DEVICE                    5
#define  PANEL_GRAPH                     6
#define  PANEL_DECORATION                7
#define  PANEL_DECORATION_2              8
#define  PANEL_TEXTMSG_2                 9
#define  PANEL_TEXTMSG                   10


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK AcquireCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK CloseHelpCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
