/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_DEVICE                    2
#define  PANEL_CHANNEL                   3
#define  PANEL_START_STOP                4       /* callback function: StartStopCallback */
#define  PANEL_QUIT                      5       /* callback function: QuitCallback */
#define  PANEL_GRAPH                     6
#define  PANEL_DECORATION                7
#define  PANEL_DECORATION_2              8
#define  PANEL_TEXTMSG_2                 9
#define  PANEL_TIMER                     10      /* callback function: TimerCallback */
#define  PANEL_TEXTMSG                   11
#define  PANEL_TEXTMSG_3                 12
#define  PANEL_TEXTMSG_4                 13


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartStopCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
