/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_CHANNEL                   2
#define  PANEL_START                     3       /* callback function: StartCallback */
#define  PANEL_STOP                      4       /* callback function: StopCallback */
#define  PANEL_QUIT                      5       /* callback function: QuitCallback */
#define  PANEL_DEVICE                    6
#define  PANEL_DECORATION                7
#define  PANEL_DECORATION_2              8
#define  PANEL_TEXTMSG_2                 9
#define  PANEL_STRIPCHART                10
#define  PANEL_TIMER                     11      /* callback function: TimerCallback */
#define  PANEL_TEXTMSG                   12


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StopCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
