/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  HELP_PANEL                      1
#define  HELP_PANEL_TEXTBOX              2
#define  HELP_PANEL_CLOSE                3       /* callback function: CloseHelpCallback */

#define  PANEL                           2
#define  PANEL_CHANNEL                   2       /* callback function: ChannelCallback */
#define  PANEL_CHANNELRING               3       /* callback function: ChannelRingCallback */
#define  PANEL_UPPER                     4       /* callback function: LimitCallback */
#define  PANEL_LOWER                     5       /* callback function: LimitCallback */
#define  PANEL_NUMSCANS                  6       /* callback function: NumScansCallback */
#define  PANEL_RATE                      7       /* callback function: RateCallback */
#define  PANEL_ACQUIRE                   8       /* callback function: AcquireCallback */
#define  PANEL_QUIT                      9       /* callback function: QuitCallback */
#define  PANEL_DEVICE                    10      /* callback function: DeviceCallback */
#define  PANEL_GRAPH                     11
#define  PANEL_DECORATION                12
#define  PANEL_DECORATION_2              13
#define  PANEL_TEXTMSG                   14
#define  PANEL_TEXTMSG_2                 15


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK AcquireCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ChannelCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ChannelRingCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK CloseHelpCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DeviceCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK LimitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK NumScansCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK RateCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
