/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  AO_HELP                         1
#define  AO_HELP_TEXTBOX                 2
#define  AO_HELP_CLOSE                   3       /* callback function: AOCloseHelpCallback */

#define  AO_PANEL                        2
#define  AO_PANEL_CHANNEL                2       /* callback function: AOChannelCallback */
#define  AO_PANEL_CHANNELRING            3       /* callback function: AOChannelRingCallback */
#define  AO_PANEL_UPDATERATE             4       /* callback function: AOUpdateRateCallback */
#define  AO_PANEL_DEVICE                 5       /* callback function: AODeviceCallback */
#define  AO_PANEL_QUIT                   6       /* callback function: AOQuitCallback */
#define  AO_PANEL_ERRORBOX               7
#define  AO_PANEL_GRAPH                  8       /* callback function: AOGraphCallback */
#define  AO_PANEL_TEXTMSG                9
#define  AO_PANEL_TEXTMSG_2              10


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK AOChannelCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AOChannelRingCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AOCloseHelpCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AODeviceCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AOGraphCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AOQuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AOUpdateRateCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
