/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  EVT_COUNT                       1
#define  EVT_COUNT_DEVICE                2
#define  EVT_COUNT_COUNTER               3
#define  EVT_COUNT_SOURCE                4
#define  EVT_COUNT_SIZE                  5
#define  EVT_COUNT_START                 6       /* callback function: StartCallback */
#define  EVT_COUNT_STOP                  7       /* callback function: StopCallback */
#define  EVT_COUNT_QUIT                  8       /* callback function: QuitCallback */
#define  EVT_COUNT_READING               9
#define  EVT_COUNT_INSTRUCTIONS          10
#define  EVT_COUNT_ERRORBOX              11
#define  EVT_COUNT_DECORATION            12
#define  EVT_COUNT_TEXTMSG               13
#define  EVT_COUNT_DECORATION_2          14
#define  EVT_COUNT_TEXTMSG_2             15
#define  EVT_COUNT_TIMER                 16      /* callback function: TimerCallback */
#define  EVT_COUNT_DECORATION_3          17


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StopCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
