/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  CTR_PERIOD                      1
#define  CTR_PERIOD_DEVICE               2       /* callback function: MeasConfigCallback */
#define  CTR_PERIOD_COUNTER              3       /* callback function: MeasConfigCallback */
#define  CTR_PERIOD_TIMEBASE             4       /* callback function: MeasConfigCallback */
#define  CTR_PERIOD_TYPE                 5       /* callback function: MeasConfigCallback */
#define  CTR_PERIOD_READING              6
#define  CTR_PERIOD_QUIT                 7       /* callback function: CtrPeriodQuitCallback */
#define  CTR_PERIOD_INSTRUCTIONS         8
#define  CTR_PERIOD_ERRORBOX             9
#define  CTR_PERIOD_TIMER                10      /* callback function: TimerCallback */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK CtrPeriodQuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK MeasConfigCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
