/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  CTR_PULS                        1
#define  CTR_PULS_DEVICE                 2       /* callback function: ConfigCallback */
#define  CTR_PULS_COUNTER                3       /* callback function: ConfigCallback */
#define  CTR_PULS_FREQUENCY              4       /* callback function: ConfigCallback */
#define  CTR_PULS_DUTYCYCLE              5       /* callback function: DutyCycleCallback */
#define  CTR_PULS_GRAPH                  6       /* callback function: DutyCycleCallback */
#define  CTR_PULS_PULSEMODE              7       /* callback function: ConfigCallback */
#define  CTR_PULS_SINGLEPULSE            8       /* callback function: SinglePulseCallback */
#define  CTR_PULS_QUIT                   9       /* callback function: CtrQuitCallback */
#define  CTR_PULS_INSTRUCTIONS           10
#define  CTR_PULS_ERRORBOX               11


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK ConfigCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK CtrQuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DutyCycleCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SinglePulseCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
