/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_TRIGGER_TYPE              2
#define  PANEL_CHANNEL                   3
#define  PANEL_START                     4       /* callback function: StartCallback */
#define  PANEL_STOP                      5       /* callback function: StopCallback */
#define  PANEL_QUIT                      6       /* callback function: QuitCallback */
#define  PANEL_DEVICE                    7
#define  PANEL_GRAPH                     8
#define  PANEL_TRIGGER_LEVEL             9
#define  PANEL_DECORATION                10
#define  PANEL_DECORATION_2              11
#define  PANEL_TEXTMSG_2                 12
#define  PANEL_TIMER                     13      /* callback function: TimerCallback */
#define  PANEL_ERRORMSG                  14
#define  PANEL_TEXTMSG                   15


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StopCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
